[Project Generation]
SvcLibName=NewLibrary
SvcName=NewService
PrjName=NewProject
PrjDir=D:\Proyectos\FactuGES (Arribas)\Codigo\Servidor\
CreateClientAndGroup=TRUE

[Class Factories]
By Request=TROClassFactory
Singleton Object=TROSingletonClassFactory
Pooled Object=TROPooledClassFactory
Per Client=TROPerCLientClassFactory

[ServerToChannel]
BPDXHTTPServer=WinInetHTTPChannel
BPDXTCPServer=IndyTCPChannel
IndyHTTPServer=WinInetHTTPChannel
WebBrokerServer=WinInetHTTPChannel
